user:
    titles:
        group.name: اسم المجموعة
        group.id: مسلسل
        id: مسلسل
        group.edit: تعديل مجموعة
        group.add: إضافة مجموعة
        groups: المجموعات
        users: المستخدمين
        group: مجموعة
        user: مستخدم
        permissions: الصلاحيات
        custom roles: صلاحيات
        roles: صلاحيات
        role: صلاحية    
        name: اسم المستخدم
        email address: البريد الإلكترونى
        email: البريد الإلكترونى
        locked: موقوف
        lastLogin: آخر دخول
        user.add: إضافة مستخدم
        real name: الاسم الحقيقى
        username: اسم الدخول
        password: كلمة المرور
        confirm password: تأكيد كلمة المرور
        user roles: صلاحيات المستخدم
        user groups: مجموعات المستخدم
        enabled: مفعل     
        expires at: انتهاء الصلاحية في
        image: صورة
        user.edit: تعديل مستخدم
        users home: إدارة المستخدمين
        gender: النوع
        birthdate: تاريخ الميلاد
        country: الدولة
        city: المدينة
        sex: الجنس
        facebook: رابط الفيس بوك
        twitter: رابط تويتر
        skype: اسكايب
        instagram: انستجرام
        soundcloud: ساوند كلاود
        blog: رابط المدونة
        website: الموقع الشخصي
        religion: الديانة
        interesting list: قائمة الاهتمامات
        public username: الاسم المتاح
        logout: تسجيل الخروج

        avatar.add: إضافة الصورة الرمزية
        avatar: الصورة الرمزية
        avatars: الصور الرمزية
        avatars home: الصور الرمزية
        avatar.edit: تعديل الصورة الرمزية

        per author permissions: الصلاحيات حسب المؤلف
        add per author permissions: إضافة صلاحيات حسب المؤلف
        author permissions: صلاحيات المستخدمين لهذا المؤلف
        per object permissions: الصلاحيات حسب العناصر

    messages:
        the group has been deleted: المجموعة '%name%' تم حذفها
        you_can_not_activate_or_deactivate_your_self: لا يمكنك تفعيل أو عدم تفعيل نفسك
        you_can_not_delete_your_self: لا يمكنك حذف نفسك
 
 